<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="index.css" rel="stylesheet" type="text/css" />
</head>
	<body>
        <div class="login-area">
            <form>
                <div class="text-center">
                    <h1>ログイン画面</h1>
                </div>

                <div class="form-group">
                    <label for="inputLoginId">ログインID</label>
                    <input type="text" placeholder="ログインID" class="form-control" autofocus>
                </div>
                <div class="form-group">
                    <label for="inputPass">パスワード</label>
                    <input type="text" placeholder="Password" class="form-control">          
                </div>
 
                <input type="button" onclick="location.href='userList.html'"value="ログイン">
                
            </form>
        </div>
    
	</body>
</html>


